=== debian/control ===
Source: apertium-isl-eng
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6),
               apertium-isl,
               cg3,
               debhelper-compat (= 12),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-isl-eng.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-isl-eng
Rules-Requires-Root: no

Package: apertium-isl-eng
Architecture: all
Depends: apertium (>= 3.6), cg3, ${misc:Depends}
Provides: apertium-eng-isl
Conflicts: apertium-eng-isl
Description: Apertium translation data for the Icelandic-English pair
 Data package providing Apertium language resources for translating
 between the Icelandic and English languages.
