## apertium-isl-eng 0.1.2

=== debian/changelog ===
apertium-isl-eng (0.1.2-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest release (Closes: #1005681)
  * Now bundles apertium-isl v0.1.1

  [ Kartik Mistry ]
  * Do not install duplicate changelog.

 -- Kartik Mistry <kartik@debian.org>  Thu, 12 May 2022 12:07:03 +0530

apertium-isl-eng (0.1.0~r66083-4) unstable; urgency=low

  * Fixed debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Mon, 25 Jan 2021 21:07:52 +0530
