=== debian/control ===
Source: apertium-isl-eng
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               apertium-regtest (>= 0.9.1),
               cg3-dev (>= 1.3.6),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-isl-eng.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-isl-eng
Rules-Requires-Root: no

Package: apertium-isl-eng
Architecture: all
Depends: apertium (>= 3.8.1),
         cg3 (>= 1.3.6),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-eng-isl
Conflicts: apertium-eng-isl
Description: Apertium translation data for the Icelandic-English pair
 Data package providing Apertium language resources for translating
 between the Icelandic and English languages.
